{ "quotes": [

[ "Special thanks to Ками for their help with this quotes script.",
	"trinity" ],
[ "Yeah, that's just how it is. Just, nothing. So much nothing that it hurts.",
	"danger/u/ aefd79" ],
[ "Reason has always existed, but not always in a reasonable form.",
	"Katy Perry" ],
[ "Consult your pineal gland.",
	"Eris" ],
[ "Back to 8chan please",
	"Skyglider" ],
[ "No, I am your father.",
	"Darth Vader" ],
[ "A checklist can aid here.",
	"Lance Leventhal" ],
[ "You never know.",
	"Mr. McSweeney" ],
[ "You lost the game.",
	"Anonymous" ],
[ "Jerma isn't particularly religious.",
	"Jerma985 Wikitubia Fandom article" ],
[ "put me on here now",
	"arsonist catboy" ],
[ "These are no longer memes this is y'all repressed anger",
	"Khalifist" ],
[ "C makes it easy to shoot yourself in the foot; C++ makes it harder, but when you do, it blows away your whole leg.",
	"Bjarne Stroustrup" ],
[ "I'll sleep when I'm dead.",
	"Warren Zevon" ],
[ "I would have made a good pope.",
	"Richard M. Nixon" ],
[ "To sit alone with my conscience will be judgment enough for me.",
	"Charles William Stubbs" ],
[ "Your enemy is where you are not.",
	"Sun Tzu (paraphrased)", "Art of War" ],
[ "Be everywhere.",
	"social media influencing 101" ],
[ "I wish everyone was bald.",
	"Anonymous", "4chan" ],
[ "Nah",
	"Soldier G65434-2" ],
[ "The kill command is a basic UNIX system command.",
	"Matthew Helmke", " Ubuntu Linux Unleashed 2021 Edition; pg 283" ], 
[ "If you raise the effing hot dog, I will kill you. Figure it out.",
	"Craig Jelinek" ],
[ "Don't think. Feel and you'll be tanasinn.",
	"名無", "2chan" ],
[ "They had overshadowed her in life. They would obliterate her in death.",
	"Khaled Hosseini", "A Thousand Splendid Suns" ],
[ "are your bones made out of fucking depleted uranium",
	"Anonymous", "4chan/x/ - tulpa peridot thread" ],
[ "Giving the Linus Torvalds award to the Free Software Foundation is sort of like giving the Han Solo award to the Rebel Fleet.",
	"Richard Stallman", "Revolution OS (2001)" ], 
[ "Filthy Frank is the embodiment of everything a person should not be.",
	"George Miller" ],
[ "It should be noted that no ethically-trained software engineer would ever consent to write a DestroyBaghdad procedure. Basic professional ethics would instead require him to write a DestroyCity procedure, to which Baghdad could be given as a parameter.",
	"Nathaniel Borenstein" ],
[ "An idiot admires complexity. A genius admires simplicity.",
	"Terry A. Davis" ],
[ "When in doubt, use brute force.",
	"Ken Thompson" ],
[ "Where MS Word is WYSIWYG (What You See Is What You Get), and Latex is WYGIWYW (What You Get Is What You Want), HTML is WYGIWYD (What You Get Is What You Deserve).",
	"Anonymous" ],
[ "Easy is the opposite of hard, not the opposite of time-consuming.",
	"Brad Fitzpatrick", "discussion about plan9 support with Go" ], 
[ "Blame the Nazis for making me become a gun designer. I always wanted to construct agricultural machinery.",
	"Mikhail Kalashnikov" ],
[ "since KFC fired me the 11 herbs and spices are coriander, onion powder, garlic powder, salt, white pepper, black pepper basil, parsley, chili pepper, lemon powder, thyme, and sage.",
	"@ashley.shoy, Tiktok" ],
[ "Sooner or later there has to be peace.",
	"Abigail Thorn", "Identity: A Trans Coming Out Story" ],
[ "Ich bin ein Berliner.",
	"John F. Kennedy" ],
[ "I am a Bangor!",
	"Erwin Kreuz" ],
[ "It's not enough that I should succeed - others should fail.",
	"Unknown" ],
[ "Secundus says hello to his Prima, wherever she is. I ask, my mistress, that you love me.",
	"Unknown", "House and Office of Volusius Iuvencus" ],
[ "Debugging on windows is like trying to fix spelling mistakes but you can't see the words",
	"arwn", "9fans Discord" ],
[ "I believe this rabble does not deserve to be given the means for its emancipation.",
	"Catboy Deleuze", "Instagram: deleuzian_catboy" ],
[ "Nothing human makes it out of the near-future.",
	"Nick Land", "Meltdown (1994)" ],
[ "144hz doesn’t help much with writing C",
	"henesy", "9fans Discord" ]
]}
